@charset "UTF-8";
/* CSS Document */

#wrapper-new {
	width: 100%;
	padding-top: 60px;
	font-family: sans-serif;
}
#container-new {
	width: 100%;
	margin: 0;
}
#top-new a,
#header-new a,
#footer-new a,
#search-new a,
#container-new a {
	outline: none;
}
#container-new a:hover {
	text-decoration: none;
}
.topicpath {
	height: 30px;
	background-color: #F6F7F8;
	border-bottom: 1px solid #ECECEC;
}
.topicpath .wrap {
	width: 980px;
	margin: 0 auto;
}
.topicpath ul {
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
}
.topicpath ul li {
	display: inline-block;
	width: auto;
	max-width: 330px;
	overflow: hidden;
	white-space: nowrap;
	font-size: 12px;
	color: #666;
}
.topicpath ul li:last-child {
	white-space: normal;
	text-overflow: ellipsis;
}
.topicpath ul li a,
.topicpath ul li span {
	display: block;
	height: 29px;
	padding-right: 30px;
	line-height: 29px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.topicpath ul li a {
	color: #27A;
}
.topicpath ul li:not(:last-child):after {
	content: '';
	position: absolute;
	display: block;
	width: 12px;
	height: 12px;
	top: 50%;
	left: 100%;
	margin: -6px 0 0 -22px;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#container-new a.btn,
#container-new button.btn,
#container-new input.btn {
	display: inline-block;
	min-width: 300px;
	height: 40px;
	margin: 10px 15px 0;
	padding: 0 15px !important;
	border: none;
	border-radius: 3px;
	vertical-align: bottom;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
}
#container-new .btn + .btn {
	margin-top: 10px !important;
}
a.btn {
	line-height: 40px;
}
a.btn.orange,
button.btn.orange,
input.btn.orange {
	background: #FA0;
	border-bottom: 2px solid #DF8F24 !important;
}
a.btn.blue,
button.btn.blue,
input.btn.blue {
	background: #40A8D8;
	border-bottom: 2px solid #4C91C7 !important;
}
a.btn.blue.coupon_detail,
button.btn.blue.coupon_detail,
input.btn.blue.coupon_detail {
	background: #59BDEA;
	border-bottom: 2px solid #40A8D8 !important;
}
a.btn.red,
button.btn.red,
input.btn.red {
	background: #D01;
	border-bottom: 2px solid #B00 !important;
}
a.btn.red.get_coupon,
button.btn.red.get_coupon,
input.btn.red.get_coupon {
	background: #F34553;
	border-bottom: 2px solid #E42837 !important;
}
a.btn.green,
button.btn.green,
input.btn.green {
	background: #3B0;
	border-bottom: 2px solid #290 !important;
}
a.btn.white,
button.btn.white,
input.btn.white {
	background: #FFF;
	border: 1px solid #DDD !important;
	box-shadow: inset 0 -2px 0 #F5F5F5;
	color: inherit !important;
	font-size: 14px !important;
}
#container-new a.btn:active,
#container-new button.btn:active,
#container-new input.btn:active {
	border-bottom: none;
}
#container-new a.btn:hover {
	text-decoration: none;
}
#container-new button.btn:disabled,
#container-new input.btn:disabled {
	background: #DDD;
	border: none;
	border-bottom: 2px solid #CCC !important;
}
.coupon .tag {
	display: block;
}
.coupon .tag.has_off {
	padding-right: 50px;
}
.coupon.common .tag.has_off {
	padding-right: 70px;
}
.coupon .tag > span {
	display: inline-block;
	min-width: 60px;
	height: 16px;
	margin: 0 2px 4px 0;
	padding: 0 6px 0 18px;
	background-repeat: no-repeat;
	background-position: 3px center;
	background-size: 10px 10px;
	border-radius: 3px;
	text-align: center;
	line-height: 16px;
	font-size: 10px;
	color: #FFF;
}
.coupon .tag .dinner {
	background-color: #4771A5;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_moon.png);
}
.coupon .tag .lunch {
	background-color: #FFAC26;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_sun.png);
}
.coupon .tag .bar {
	background-color: #5A2729;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_glass.png);
}
.coupon .tag .morning {
	background-color: #EFD25C;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_egg.png);
}
.coupon .tag .tea {
	background-color: #AC703D;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_cup.png);
}
.coupon .tag .guest {
	background-color: #6E7649;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_biginner.png);
}
.coupon .tag .prepaid {
	background-color: #79604C;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_card.png);
}
.coupon .tag .postpaid {
	background-color: #57412F;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_map.png);
}
.coupon .tag .secret {
	background-color: #5C002E;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_secret.png);
}
.coupon .tag .rs {
	background-color: #B99C6B;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_cal.png);
}
.coupon .tag .ts {
	background-color: #B99C6B;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_ribbon.png);
}
.coupon .tag .new {
	min-width: 50px;
	padding: 0 6px;
	background-color: #CC2A2E;
}
.coupon .tag .rs,
.coupon .tag .ts {
	background-color: #6A1A4A;
}
.shop_list .paginate {
	background: transparent;
	border: none;
}
.shop_list .paginate span,
.shop_list .paginate a {
	height: 26px;
	margin: 0 1px;
	padding: 0 6px;
	box-sizing: border-box;
	background: #FFF;
	border: 1px solid #DDD;
	border-radius: 2px;
	line-height: 24px;
	color: inherit;
}
.shop_list .paginate span.active {
	background: #F3F3F3;
	border: none;
	box-shadow: inset 0 0 1px 0 rgba(0,0,0,0.2);
	line-height: 26px;
	color: #333;
}
#modal {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
	z-index: 999;
}
#modal.on {
	display: block;
}
#modal .shade {
	positoin: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.7);
}
#modal .btn_close {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0;
	right: 0;
	background-color: #FFF;
	z-index: 10;
	cursor: pointer;
}
#modal .btn_close:before,
#modal .btn_close:after {
	content: '';
	position: absolute;
	display: block;
	width: 16px;
	height: 2px;
	top: 50%;
	left: 50%;
	margin: -1px 0 0 -8px;
	background-color: #333;
	visibility: visible;
	z-index: 1;
}
#modal .btn_close:before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#modal .btn_close:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#modal .box {
	position: absolute;
	width: 900px;
	top: 100px;
	left: 50%;
	height: auto;
	margin-left: -450px;
	padding: 15px;
	overflow: hidden;
	background-color: #F4EAD1;
	border: 15px solid #FFF;
	z-index: 1;
}
#modal .box .head {
	padding: 5px 10px 20px;
}
#modal .box .spec {
	width: 100%;
	border-collapse: collapse;
}
#modal .box .spec tr {
	border-bottom: 1px solid #F4EAD1;
}
#modal .box .spec th,
#modal .box .spec td {
	width: 50%;
	padding: 10px;
	line-height: 1.2;
}
#modal .box .spec th {
	background-color: #FFDD87;
	text-align: left;
}
#modal .box .spec td {
	background-color: #FFF;
	text-align: right;
}
#modal .box input.btn.apply {
	display: block;
	width: 80%;
	margin: 20px auto 10px;
	background-color: #E74C3C;
	border: none;
	border-radius: 4px;
}
.popup {
	position: absolute;
	width: 400px;
	height: auto;
	bottom: 100%;
	left: 50%;
	margin-left: -200px;
	padding: 0 0 15px;
	background-color: #FFF;
	box-shadow: 0 1px 10px rgba(0,0,0,0.5);
}
.popup .popup_close {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0;
	right: 0;
	cursor: pointer;
	z-index: 1;
}
.popup .popup_close:before,
.popup .popup_close:after {
	content: '';
	position: absolute;
	display: block;
	width: 20px;
	height: 2px;
	top: 50%;
	left: 50%;
	margin: -1px 0 0 -10px;
	background-color: #777;
	visibility: visible;
	pointer-events: none;
}
.popup .popup_close:before {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.popup .popup_close:after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.popup .popup_content {
	text-align: left;
	font-size: 12px;
	line-height: 1.5;
}
.popup .popup_content h4 {
	padding: 10px 0;
	background-color: #F5EAE8;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #C01;
}
.popup .popup_content ol,
.popup .popup_content ul {
	padding: 6px 12px 12px;
}
.popup .popup_content ol li {
	font-size: 14px;
	padding: 0.5em 0 0 1em;
	text-indent: -1em;
	line-height: 1.35;
}
.popup .popup_content ul li {
	font-size: 14px;
	padding-top: 0.5em;
	line-height: 1.35;
}
.popup .popup_content ol li em,
.popup .popup_content ul li em {
	font-style: normal;
}
.popup .popup_content ol li em.important,
.popup .popup_content ul li em.important {
	font-weight: bold;
	color: #D01;
}
.popup_wrap {
	overflow: visible;
}
.back_shop_top {
	padding-top: 20px;
	text-align: center;
}
.back_shop_top a {
	display: inline-block;
	width: 300px;
	padding: 12px 24px;
	border: 1px solid #DDD;
	border-radius: 3px;
	font-size: 14px;
	line-height: 1;
}
.back_shop_top a:after {
	content: '';
	position: absolute;
	display: block;
	width: 8px;
	height: 8px;
	top: 50%;
	right: 10px;
	margin-top: -6px;
	border-top: 2px solid #D01;
	border-right: 2px solid #D01;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.campaign_banner {
	width: 100%;
	padding: 15px 0;
}
.campaign_banner a {
	display: block;
	width: 480px;
  margin: 0 auto;
}
.campaign_banner.anniversary a {
	width: 600px;
}
.campaign_banner a img {
	width: 100%;
}
@media print {
body.print #header-new,
body.print .topicpath,
body.print #coupon_detail .section.shop_head,
body.print #coupon_detail .print_area,
body.print .shop_head .button_area,
body.print .shop_head .button.toreta,
body.print .navi,
body.print .back_shop_top,
body.print .map .to_map,
body.print #footer-new,
body.print .to_top a {
	display: none !important;
}
body.print #wrapper-new {
	padding-top: 0;
}
body {
	top:0 !important;
	left:0 !important;
	width:172mm !important;
	height:251mm !important;
}
.gm-style img {
  max-width: none !important;
}
}
